@charset "utf-8";

@font-face {

 font-family: 'newFonts';

 src: url('../fonts/OpenSans-Light.eot?#iefix') format('../fonts/embedded-opentype'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');

 font-weight: normal;

 font-style: normal;

}

a:focus {

	outline:none;

}

body {

	margin:0;

	padding:0;

	font-family:newFonts;

	font-size:16px;

}

#wrapper-main {

	background:#fff;

	width:100%;

}

#hd-top-t {

	height:auto;

	min-height:108px;

}

.L-text {
    display: block;
    margin: 10px 0;
    text-align: center;
}
#hd-top {

	height:auto;

	min-height:108px;

	position:relative;

	z-index:99;

	background:#fff;

}

#hd-top4 {

	height:auto;

	margin:0 2%;

}

#hd-top img {

	width:auto;

	height:auto;

	max-width:100%;

}

#hd-top-l {

	height:auto;

	min-height:108px;

	line-height:108px;

	text-align:center;

	width:100%;

}

#hd-top-lb {

	height:auto;

	min-height:67px;

	text-align:center;

	background:#280f46;

}

#hd-top-r {

	height:auto;

	min-height:128px;

	line-height:128px;

	color:#d8c595;

	text-align:center;

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

	margin:0;

	padding:0;

}

#hd-top-r ul {

	margin:0;

	padding:0;

}

#hd-top-r ul li {

	list-style:none;

	display:inline;

	margin:0;

	padding:0;

}

#hd-top-r ul li a {

	color:#d8c595;

	padding-bottom:10px;

	margin:0;

}

#hd-top-r ul li a:hover, #hd-top-r ul li a.current {

	text-decoration:none;

	border-bottom:1px solid #185e5c;

	color:#efe1d9;

}

#hd2 {

	height:auto;

	text-align:center;

	min-height:100px;

	background:#ce546b;

}

#hd2-l {

	height:auto;

	padding:8px 0;

	text-align:center;

}

.hd2-a-now {

	margin-top:20px;

	text-align:center;

	margin-bottom:30px;

}

.hd2-a-now a {

	background:#e3284f;

	padding:15px 50px;

	margin-top:20px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:30px;

	line-height:30px;

	color:#fff;

}

.hd2-a-now a:hover {

	text-decoration:none;

	background:#d90733;

}

#hd2-lt {

	height:auto;

	min-height:197px;

	margin-bottom:20px;

	text-align:center;

}

#hd2-lb {

	height:auto;

	background:#ffce00;

	margin-top:6px;

}

#hd2-r {

	height:auto;

	position:relative;

	min-height:100px;

}

.hd2-r-a-now {

	width:290px;

	height:60px;

	position:absolute;

	text-align:center;

	line-height:54px;

	color:#c6c6c6;

	font-family:Arial, Helvetica, sans-serif;

	font-size:36px;

	font-weight:bold;

	left:50%;

	margin-left:-145px;

	bottom:70px;

 transition:all .3s ease 0s;

	cursor:pointer;

	border-radius: 8px;

	-moz-border-radius: 8px;

	-webkit-border-radius: 8px;

	background:#fff;

	-webkit-box-shadow: 0 8px 9px -4px #555;

	-moz-box-shadow: 0 8px 9px -4px #555;

	box-shadow: 0 8px 9px -4px #555;

}

.hd2-r-a-now a {

	color:#5a5a5a;

 transition:all .3s ease 0s;

	background:none;

}

.hd2-r-a-now:hover {

	-webkit-box-shadow: 0 14px 20px -4px #555;

	-moz-box-shadow: 0 14px 20px -4px #555;

	box-shadow: 0 14px 20px -4px #555;

}

.hd2-r-a-now:hover, .hd2-r-a-now:hover a {

	text-decoration:none;

	color:#454545;

}

.hd2-r-a-now a:hover {

	color:#454545;

	text-decoration:none;

}

#hd2 img {

	height:auto;

	width:auto;

	max-width:100%;

}

#hd3 {

	height:auto;

	min-height:13px;

	background:#ededed;

	text-align:center;

}

#hd3-l {

	height:auto;

	text-align:center;

}

#hd3-l span {

	display:inline-block;

	width:100%;

	background:#abe5ff;

}

#hd3-l img {

}

#hd3-r {

	height:auto;

}

#hd3-lb {

	height:auto;

	text-align:center;

	margin-bottom:10px;

}

#hd3 img {

	height:auto;

	width:auto;

	max-width:100%;

	border-top:0;

}

#top-nav {

	height:auto;

	color:#838383;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	font-weight:normal;

	line-height:108px;

	padding:30px 0;

}

#top-nav ul {

	margin:0;

	padding:0;

	height:auto;

}

#top-nav ul li {

	margin:0;

	padding:0;

	list-style:none;

}

#top-nav ul li.septr {

}

#top-nav ul li.noseptr {

	background-image:none;

}

#top-nav ul li a {

	color:#6d6d6d;

 transition: all .3s ease-out 0s;

	display:block;

	padding:0 8px;

	margin:0 5px;

	line-height:48px;

}

#top-nav ul li a:hover, #top-nav ul li a.active {

	text-decoration:none;

	color:#eaeaea;

	background-color:#595959;

}

.mid-cont {

	line-height:30px !important;

	text-align:justify;

	color:#454545;

	height:auto !important;

	height:200px;

	min-height:400px;

	padding:15px;

	background:#fff;

}

.mid-cont img {

	width:auto;

	max-width:100%;

}

.mid-cont a, .mid-cont ul li a {

	color:#454545;

}

.mid-cont h1, .mid-cont h2, .mid-cont h3 {

	font-size:28px;

	font-weight:normal;

	color:#676767;

	margin:0 0 10px 0;

	text-align:center;

}

.mid-cont h1 {

	font-size:30px;

}

.mid-cont h2 {

	text-align:left;

	text-decoration:underline;

}

.grn-hd1 {

	padding:7px;

	color:#24796d;

	text-align:center;

	font-size:30px;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border:1px solid #ccc;

	width:auto;

	font-weight:bold;

}

.mid-cont h1 img {

	text-align:center

}

.mid-cont h2, .mid-cont h3 {

	font-size:24px;

	color:#065c80;

	font-weight:normal;

}

.mid-cont ul {

	margin:15px 0;

	padding-left:15px;

}

.mid-cont ul li {

	padding:5px 0 5px 8px;

	line-height:18px;

}

.mid-cont ul li a {

	color:#0f5471;

}

.mid-cont ul li i {

	margin-right:15px

}

.bigger-text {

	font-size:26px;

	line-height:36px;

	color:#454545;

	font-family:Arial, Helvetica, sans-serif;

	text-align:left;

}

.green-txt {

	color:#6da444;

}

#bot-cont {

	height:auto;

	min-height:100px;

	background:#f2f2f2;

	padding:15px 0;

	position:relative;

	color:#9f9f9f;

}

#bot-img1 {

	width:100%;

	height:auto;

	margin-top:15px;

}

.bot-cont1 {

	height:auto;

	min-height:30px;

	background:#ce546b;

	padding:10px 0;

	color:#f0f0f0;

}

.aprhd {

	font-size:20px;

	padding-bottom:10px;

	font-weight:bold;

	color:#fff;

}

.aprhd span {

	padding:0 10px 5px 10px;

}

#bot-img2 {

	width:100%;

	height:96px;

}

#footer {

	width:100%;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	height:auto;

	color:#8e8e8e;

	font-weight:bold;

}

#footer ul {

	margin:0;

	padding:0;

}

#footer ul li {

	list-style:none;

	display:inline;

	margin:0;

	padding:0;

}

#footer ul li a {

	color:#8e8e8e;

}

#footer ul li a:hover {

	color:#717171;

}

#copyright {

	color:#919191;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	height:auto;

}

#copyright a {

	color:#919191;

}

#copyright a:hover {

	text-decoration:underline;

	color:#6c6c6c;

}

#bot-img3 {

	height:auto;

	color:#878787;

}

#bot-img4 {

	height:auto;

	text-align:center;

	padding:10px;

}

#bot-img3 img, #bot-img4 img {

	width:auto;

	height:auto;

	max-width:100%;

}

#bot-img5 {

	text-align:center;

}

#bot-img5 img {

	width:auto;

	height:auto;

	max-width:100%;

}

.bighdg {

	font-size:16px;

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	color:#31baa1;

}

.no-padd {

	padding:0 !important;

	margin:0 !important;

}

.big-hd {

	font-family:"Trebuchet MS", Arial, Verdana;

	font-size:18px;

	color:#244f5c;

}

.grn-hd {

	color:#0f0;

	font-size:22px;

	font-weight:bold;

}

#apr-box {

	color:#f0f0f0;

	font-size:18px;

	line-height:30px;

	font-family:Arial, Helvetica, sans-serif;

	height:auto;

	font-weight:normal;

	min-height:90px;

}

.apramt {

	color:#797d02;

	font-family:Arial, Helvetica, sans-serif;

	font-size:24px;

	font-weight:bold;

}

.ftr-cpyright {

	border-top:3px solid #004e5d;

	padding:20px 0;

	border-bottom:1px solid #004e5d;

	margin-bottom:25px;

}

.roundbox {

	border-radius: 10px 10px 10px 10px;

	-moz-border-radius: 10px 10px 10px 10px;

	-webkit-border-radius: 10px 10px 10px 10px;

	background:#fff;

	margin:15px 0;

	padding:10px;

}

#footer-box {

	height:auto;

	padding:15px 0 0 0;

	line-height:25px;

	text-align:left;

	background:#f2f2f2;

	border-top:7px solid #ececec;

}

#bot-cont img {

	height:auto;

	width:auto;

	max-width:100%;

}

.navbar {

	border:0;

	background:none;

	margin:0;

	padding:0;

	line-height:57px;

}

.navbar ul {

	margin:0 auto;

	padding:0

}

.navbar ul li {

	padding:0;

	margin:0

}

.navbar ul li a {

	border:0;

}

.nav-padd {

	padding:0 88px;

}

.nav, .navbar-nav, .navbar-default {

	border:0;

}

#ser-links {

	height:auto;

}

#ser-links ul {

	margin:0;

	padding:0;

}

#ser-links ul li {

	height:91px;

	border:1px solid #eeeaea;

	line-height:91px;

	background: -webkit-linear-gradient(#f5f8f0, #fefefe);

	background: -o-linear-gradient(#f5f8f0, #fefefe);

	background: -moz-linear-gradient(#f5f8f0, #fefefe);

	background: linear-gradient(#f5f8f0, #fefefe);

	border-radius: 5px 5px 5px 5px;

	-moz-border-radius: 5px 5px 5px 5px;

	-webkit-border-radius: 5px 5px 5px 5px;

	margin-bottom:9px;

	list-style:none;

	text-align:left;

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

}

#ser-links ul li a {

	font-weight:bold;

	color:#6e6e6e;

}

#ser-links ul li a:hover {

	text-decoration:none;

}

.bot-txt {

	color:#b0b0b0;

	text-align:justify;

	font-size:14px;

}

.bot-txt1 {

	color:#b0b0b0;

	text-align:justify;

	font-size:18px;

}

.bot-warning {

	text-align:justify;

	font-weight:bold;

	color:#fff;

	font-size:14px;

}

.bot-warning a {

	color:#f6d600;

	text-decoration:underline;

}

.bot-warning a:hover {

	color:#d7bb00;

}

.bot-txt-big {

	color:#848484;

	text-align:center;

	font-size:20px;

	margin:10px 0;

	font-weight:bold;

	background:#b0b0b0;

	padding:10px;

}

 @media (max-width:998px) {

 .navbar {

 line-height:20px;

}

 .navbar-default .navbar-collapse, .navbar-default .navbar-form {

 border:none;

}

.navbar-collapse {

 box-shadow:none;

}

 #hd2-m {

 min-height: 170px;

}

 #hd2-r {

 height:auto;

}

 #hd2 {

text-align:right;

min-height:10px;

}

 #hd2-lb {

 height:auto;

}

 #hd3 {

 min-height:50px;

}

 #footer {

font-weight:normal;

}

 .navbar-toggle {

 background-color:#fff;

 color: #280f46;

 border:0;

}

 .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

 border-color:#280f46;

}

 .navbar-default .navbar-toggle .icon-bar {

 background-color: #280f46;

}

}

 @media (max-width:767px) {

 #top-nav {

 font-size:18px;

 font-weight:normal;

 padding:0px;

 line-height:20px;

 min-height:30px;

 margin:0 10px 0 10px;

 text-align:right;

}

 #top-nav ul li {

 line-height:57px;

 padding:0;

}

 #top-nav ul li a {

 height:auto;

min-height:20px;

 margin:0 0 1px 0;

 line-height:40px;

 border-width:1px;

}

 #top-nav ul li a::before, #top-nav ul li a::after {

 display:none;

}

 #top-nav ul li.septr {

 display:none;

}

 #top-nav ul li.septr {

 display:none;

}

#bot-cont {

 padding:25px 10px;

}

 #bot-img3 {

 padding:0;

}

 #calc-cont {

margin:10px;

}

 .bot-cont1 {

 padding:0 10px;

}

}

 @media (max-width:991px) {

 #top-nav {

 margin-top:0;

 margin-left:10px;

}

 #top-nav ul li.septr {

 line-height:55px;

}

 #hd-top-l {

text-align:center;

}

 #hd-top-r {

 min-height:50px;

 line-height:50px;

 padding-bottom:10px;

}

 #hd-top-lb {

 min-height:50px;

}

 #bot-img3 {

 margin-left:0;

}

}

 @media (max-width:320px) {

 #top-nav {

 font-size:12px;

 font-weight:normal;

 padding-top:0;

}

 #hd3 {

 margin-top:0;

}

#hd3 {

 padding-left:0;

}

 #hd3-l img {

 margin-left:0;

}

 .triangle-top, .triangle-bottom {

display:none;

}

 #hd-top, #hd-top4 {

margin:0;

}

 #apr-box {

 font-size:12px;

 line-height:20px;

}

 .aprhd {

font-size:16px;

}

}

 @media (min-width:1200px) {

#top-nav {

 padding-left:65px;

}

}

 @media (max-width:530px) {

 #hd3 {

 padding-left:10px;

}

 #hd3-l img {

 margin-left:-10px;

}

 #apr-box {

 margin:0;

}

#top-nav {

 font-size:16px;

}

}

 @media (max-width:400px) {

 #top-nav {

 font-size:12px;

}

 #top-nav ul li a {

 line-height:25px;

}

 #hd2-lt {

 min-height: 100px;

}

}

/* calculator css starts */

 .calc-apply-now {

	margin:15px 0;

}

.calc-apply-now a {

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	background: -webkit-linear-gradient(#ffd65c, #febf05);

	background: -o-linear-gradient(#ffd65c, #febf05);

	background: -moz-linear-gradient(#ffd65c, #febf05);

	background: linear-gradient(#ffd65c, #febf05);

	padding:10px 40px;

	text-decoration:none;

	color:#392b01;

	border:1px solid #efb406;

	font-size:24px;

	font-family:Arial, Helvetica, sans-serif;

}

.calc-apply-now a:hover {

	border:1px solid #e98b05;

}

#calc-cont {

	height:auto;

	min-height:320px;

	text-align:center;

	margin-top:15px;

	padding:15px;

	border-radius: 10px;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

}

.calc-top, .calc-bottom {

	height:auto;

	float:left;

	width:100%;

}

.calc-top {

	color:#fff;

	font-size:26px;

	margin-bottom:15px;

	font-weight:bold;

}

.calc-details {

	height:auto;

	color:#3a291b !important;

	margin-top:16px;

	width:100%;

	text-align:center;

	padding:5px 0;

}

.calc-details-amt {

	color:#3a291b !important;

	font-size:18px;

	font-weight:bold;

	line-height:24px;

	font-family:Arial, Helvetica, sans-serif;

}

.calc-hd {

	color:#fff;

	font-size:20px;

	font-family:Arial, Helvetica, sans-serif;

	line-height:50px;

}

.calc-hd-r {

	text-align:right !important;

	float:right;

}

.calc-hd-value {

	color:#fff;

	padding-left: 10px;

	text-align: left;

}

.calc-details-desc {

	color:#1a68ae !important;

	font-size:16px !important;

	line-height:20px;

	padding:10px 0 0 0;

	margin-top:15px;

	font-family:Arial, Helvetica, sans-serif;

	margin-bottom:15px;

}

.slider-value {

	color:#000;

}

.tbl-hd {

	color:#000c1b;

	font-size:20px;

	font-weight:bold;

	text-align:right;

	font-family:Arial, Helvetica, sans-serif;

	line-height:50px;

}

.slider-bg {

	height: 0;

	width:100%;

}

.sliders {

	width:100%;

}

.sliders, .slider-bar, .ui-slider, .details, .calci-block {

	float:left;

	width:97%;

	text-align:center;

}

.slider-time, .slider-amount, .calci-block {

	float: left;

	width: 100%;

}

.slider-time, .calci-block {

	margin-top:20px;

}

.slider-bar label {

	font:bold 1.125em Tahoma, Geneva, sans-serif;

	color:#fff;

	text-align:center;

	text-transform:uppercase;

}

.ui-slider {

}

input.ui-input-text.ui-slider-input {

	width: 52px;

	height: 40px;

	color: #000;

	text-align: center;

	display: inline-block;

	border: none;

	background:none;

	padding: 0px 0px 24px 0px;

	z-index:10;

	float:right;

	font-family:Arial, Helvetica, sans-serif;

	display:none;

}

.slider-amount input.ui-input-text.ui-slider-input {

	top:33px;

}

.slider-time input.ui-input-text.ui-slider-input {

	top:118px;

}

.ui-btn-down-c {

	float: left;

	width: 92%;

	height: 14px;

	background:#0167b9;

}

.ui-btn-active {

	background:#f6d600;

	position: relative;

	border: 0;

	top: 0px;

	height: 14px;

}

.ui-slider-track .ui-btn.ui-slider-handle, .ui-slider-switch .ui-btn.ui-slider-handle {

	width: 38px;

	height: 34px;

	background-color: transparent;

	cursor: pointer;

	outline: none;

	float: left;

	margin-top: -25px;

	margin-left: -4px;

	position: relative;

	z-index: 2;

	background:#f6d600;

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

}

.ui-loader h1 {

	display:none;

}

div.ui-btn {

	float:left;

	margin-right:10px;

	width:70px;

	height:30px;

	border-radius:0px;

	box-shadow:none;

	margin-bottom:10px;

	border:0px;

	margin:0px 5px 0px 0px;

	padding:0px;

}

.calci-block h4 {

	float:left;

	text-align:left;

	font:bold 1.125em Tahoma, Geneva, sans-serif;

	color:#fff;

	text-transform:uppercase;

}

#val, #loanamount, #loanterm {

	height: 30px;

}

.details p {

	color:#fff;

	font:0.875em/1em Verdana, Geneva, sans-serif;

	text-align:left;

}

.calc-hdt {

	font-family:Arial, Helvetica, sans-serif;

	font-size:24px;

	color:#343434;

	border-bottom:1px solid #eee;

	padding:20px 0;

	text-align:center;

	line-height:25px;

}

.calc-apr-box {

	border:1px solid #eee;

	padding:15px;

	text-align:left;

	color:#75838a;

	margin-top:20px;

	font-family:Arial, Helvetica, sans-serif;

	line-height:25px;

}

.loan-calc-val {

	text-align:right;

	color:#fff;

	padding-right:15px;

}

.calc-max-val {

	text-align:left;

	color:#343434;

}

 @media (max-width: 991px) {

 .hd2-r-a-now {

 bottom:40px;

}

 #hd2-r {

 min-height:100px;

}

}

 @media (max-width:500px) {

 .tbl-hd {

 font-size:14px !important;

 line-height:50px;

}

 .calc-hd {

 font-size: 12px !important;

 line-height: 31px;

 text-align:left;

}

 .loan-calc-val {

 line-height: 29px;

}

 .calc-details-desc {

 font-size: 20px !important;

 line-height: 20px !important;

}

 .ui-slider-track .ui-btn.ui-slider-handle, .ui-slider-switch .ui-btn.ui-slider-handle {

 height: 30px !important;

 margin-left: -4px;

 margin-top: -24px !important;

 width: 32px !important;

}

 .sliders, .slider-bar, .ui-slider, .details, .calci-block {

 width: 93%;

}

 .calc-hd-value {

 padding-left: 2px;

}

 .calc-top {

 font-size:18px;

 margin-bottom:15px;

 font-weight:bold;

}

}

 @media (max-width:320px) {

 #calc-cont {

 min-height: 200px;

 margin:5px;

 padding:5px;

}

 .ui-btn-down-c {

 float: left;

 width: 92%;

 height: 7px;

}

.ui-btn-active {

 position: relative;

 border: 0;

 top: 0px;

 height: 7px;

}

.ui-slider-track .ui-btn.ui-slider-handle, .ui-slider-switch .ui-btn.ui-slider-handle {

 width: 50px;

 height: 40px;

 cursor: pointer;

 outline: none;

 float: left;

 margin-top: -28px;

 margin-left: -4px;

 position: relative;

 z-index: 2;

}

 .ui-slider-track .ui-btn.ui-slider-handle, .ui-slider-switch .ui-btn.ui-slider-handle {

 height:23px !important;

 margin-left: -4px;

 margin-top: -16px !important;

 width: 30px !important;

}

 .calc-hd {

 line-height: 17px;

}

}

/* calculator css ends */



@media (max-width: 767px) {

.dscl-text-s, .terms-s, .privacy-s, .dscl-text-b, .terms-b, .privacy-b {

display:block;

margin:10px;

}

 #hd2-r {

 left:0;

}

 .hd2-r-a-now {

}

 #top-nav {

 padding-left: 0;

}

 #top-nav ul li a:hover::after, #top-nav ul li a:hover::before {

 display:none;

}

 #top-nav ul li a {

 margin-bottom:5px;

}

 #footer-box {

 padding:10px;

}

}

 @media (max-width: 650px) {

.dscl-text-b, .terms-b, .privacy-b {

display:none;

}

.dscl-text-s, .terms-s, .privacy-s {

display:block;

padding:0 10px;

}

 .terms-s, .privacy-s {

padding:0;

}

}

 @media (max-width:600px) {

 .hd2-r-a-now {

 height:auto;

 font-size:22px;

 bottom:20px;

 width:200px;

 line-height:40px;

margin-left:-100px;

}

}

 @media (max-width:400px) {

 .hd2-r-a-now {

 font-size: 18px;

 padding: 0 10px;

 width: 170px;

 bottom:10px;

 height:36px;

 line-height:30px;

margin-left:-85px;

}

}

.scrollToTop {

	width:38px;

	height:38px;

	padding:5px;

	text-align:center;

	color: #fff;

	text-decoration: none;

	position:fixed;

	bottom:20px;

	right:20px;

	display:none;

	background:url(../images/back-to-top.png) no-repeat;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}

.scrollToTop:hover {

	text-decoration:none;

	color:#fff;

}

#prlx1 {

	background-size:cover;

	height: 400px;

	margin: 0 auto;

	width: 100%;

	position: relative;

}

#prlx2 {

	background-size:cover;

	height: 400px;

	margin: 0 auto;

	width: 100%;

	position: relative;

}

#prlx1 article {

	height: 200px;

	color:#354849;

	font-size:40px;

	margin:0 auto;

	text-align:center;

	max-width:1170px;

	font-weight:bold;

	padding-top:70px;

}

#prlx1 article p {

	background:rgba(255, 255, 255, .5)

}

#prlx2 article {

	height: 200px;

	color:#354849;

	font-size:40px;

	margin:0 auto;

	text-align:center;

	max-width:1170px;

	font-weight:bold;

	padding-top:70px;

}

#prlx2 article p {

	background:rgba(255, 255, 255, .5)

}

.large-text, .large-text1 {

	font-size:24px;

	line-height:36px;

}

.large-text1 {

	font-weight:bold;

	color:#354849;

}

 @media (max-width:767px) {

 #prlx1 article {

height: 200px;

color:#354849;

font-size:26px;

margin:0 auto;

text-align:center;

max-width:1170px;

font-weight:bold;

padding-top:20px;

}

#prlx1 article p {

background:rgba(255, 255, 255, .5)

}

 #prlx2 article {

height: 200px;

color:#354849;

font-size:26px;

margin:0 auto;

text-align:center;

max-width:1170px;

font-weight:bold;

padding-top:20px;

}

#prlx2 article p {

background:rgba(255, 255, 255, .5)

}

.large-text, .large-text1 {

 font-size:18px;

 line-height:28px;

}

 .large-text1 {

 font-weight:bold;

 color:#354849;

}

}

.bot-mrg {

	margin:20px 0;

}

 @media (max-width:991px) {

 .bigger-text {

 font-size:24px;

 line-height:32px;

 padding:10px;

}

 #prlx1 {

 height: 230px;

}

 #prlx1 article {

 font-size: 18px;

}

 .mid-cont h1 {

 font-size:30px;

}

}

.mid-box {

	background:#fecd48;

}

.dscl-text-b, .dscl-text-s, .terms-b, .terms-s, .privacy-b, .privacy-s {

	height:auto;

	margin:15px 0

}

.dscl-text-b img, .dscl-text-s img, .terms-b img, .terms-s img, .privacy-b img, .privacy-s img {

	height:auto;

	width:auto;

	max-width:100%;

}

.dscl-text-s, .terms-s, .privacy-s {

	display:none;

}

@media (max-width: 650px) {

.dscl-text-b, .terms-b, .privacy-b {

display:none;

}

.dscl-text-s, .terms-s, .privacy-s {

display:block;

padding:0 10px;

}

 .terms-s, .privacy-s {

padding:0;

}

}

.grn-box {

	background:#328d71;

	color:#fff;

	padding:10px;

	height:auto;

	width:100%;

	font-size:22px;

}

.fa {

	color:#24796d;

}

.ul-big-fonts {

	font-size:22px;

}

.blue-bdr {

	background:#3598db;

	padding:10px 0;

	color:#fff;

	text-align:center;

	font-size:24px;

}

.addr {

	color:#f0f0f0;

	padding-bottom:5px;

}

.left-padd {

	padding-left:20px;

}

 @media (max-width:991px) {

 .left-padd {

 padding-left:0;

}

}

.ser {

	color:#8e8e8e;

	font-size:14px;

	font-weight:bold;

}

.ser ul {

	margin:0;

	padding:0;

}

.ser ul li {

	list-style:none;

	display:inline;

}

.ser ul li a {

	color:#8e8e8e;

}
.acl{ padding-top:0px;}
